### Hierarchy

- IService

## Index

### Properties

- deprecated
- id
- name
- newVersionId

## Properties

### Optional deprecated

deprecated: undefined | false | true

- Defined in components/Service/index.tsx:15

### id

id: string

- Defined in components/Service/index.tsx:17

### name

name: string

- Defined in components/Service/index.tsx:18

### Optional newVersionId

newVersionId: undefined | string

- Defined in components/Service/index.tsx:16

Generated using TypeDoc